I can't run YU-GI-OH

Discussion in 'R4 DS' started by aminakbari93, Jul 4, 2009.

  1. aminakbari93
    OP

    aminakbari93 Member

    Newcomer
    33
    0
    Apr 27, 2008
    Iran
    When I run Yu-Gi-Oh 5Ds Stardust Accelerator - World Championship 2009 (E) on the R4 frimware (1.18and1.22) and YSMENU it doesn't load!
    Does anybody else have this problem to?
    And how can I run It?
    Thanks [​IMG]
     
  2. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,210
    3,368
    Oct 13, 2008
    Purgatory
    I can assure you it works with v1.22 and YSMenu. It could be a bad ROM. Try downloading it from a different source.

    EDIT: You could also try reformatting your SD card with the Panasonic SD formatter. That has been known to help in similar situations.
     
  3. aminakbari93
    OP

    aminakbari93 Member

    Newcomer
    33
    0
    Apr 27, 2008
    Iran
    I'll try it.

    EDIT:Thank you it works now.